<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


class CBannersWidgetZone extends CWidget {

	/**
	* description
	*
	* @var type
	*
	* @access type
	*/
	var $meta = array(
		"type"	=> "1",
		"name"	=> "Zone",
	);

	/**
	* description
	*
	* @param
	*
	* @return
	*
	* @access
	*/
	function Render($widget) {

		$banners = $this->module->getBanners($widget["settings"]["set_zone"]);
	
		return $this->tpl->blockReplace(
			"Main" , 
			array(
				"content"	=> $banners,
			),
			$widget
		);
	}
			

}


?>